"OneGoogleButtonCancel" = "Откажи";
"OneGoogleUnnamedAccount" = "Неименовани налог";
"OneGoogleRemoveAccount" = "Уклони";
"OneGoogleButtonManageAccounts" = "Управљајте налозима";
"OneGoogleErrorUnableToSignOut" = "Одјављивање није могуће";
"OneGoogleMessageRemovingAccount" = "Уклањање налога";
"OneGoogleRemoveAccountConfirmationMessage" = "Овај налог и несачувани подаци ће бити уклоњени из апликације %@ и других Google апликација на овом уређају";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Овај налог и несачувани подаци ће бити уклоњени из ове апликације и других Google апликација на овом уређају";
"OneGoogleRemoveAccountTitle" = "Желите ли да уклоните налог %@?";
"OneGoogleMyAccountExplanation" = "Управљајте Google налогом";
"OneGoogleMyAccountMediumExplanation" = "Google налог";
"OneGoogleMyAccountShortExplanation" = "Налог";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Користите %@ без налога";
"OneGoogleGuestModeAlternativeButtonLabel" = "Користите ову апликацију без налога";
"OneGoogleButtonDone" = "Готово";
"OneGoogleProductSettingsTitle" = "Подешавања";
"OneGoogleProductSettingsSignInError" = "Грешка у пријави";
"OneGoogleIncognitoModeTurnOn" = "Укључи режим без архивирања";
"OneGoogleIncognitoModeTurnOff" = "Искључи режим без архивирања";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Одаберите налог";
"OneGoogleSignInButton" = "Пријави ме";
"OneGoogleProductSettingsSignedInAsLabel" = "Пријављени сте као %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Пријављени сте као %@, %@. %d. налог од %d.";
"OneGoogleOtherAccountA11yLabel" = "%d. налог од %d. Користите налог %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Пријављени сте као %1$@, %2$@";
"OneGoogleSignedInAsA11yLabelOrdered" = "Пријављени сте као %1$@, %2$@ %3$d. од %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d. од %2$d. Користите %3$@, %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Двапут додирните да бисте укључили/искључили подешавање";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Укључено";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Искључено";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Одаберите налог";
"OneGoogleAppHeaderBarAccessibilityHint" = "Отворите да бисте управљали налозима";
"OneGooglePrivacyPolicyButton" = "Политика приватности";
"OneGoogleTermsOfServiceButton" = "Услови коришћења услуге";
"OneGoogleOpenSourceLicensesButton" = "Лиценце";
"OneGooglePrivacyPolicyShortButton" = "Приватност";
"OneGoogleTermsOfServiceShortButton" = "Услови";
"OneGoogleButtonGM2AddAnotherAccount" = "Додај још један налог";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Затворите мени";
"OneGoogleRemoveAccountButton" = "Уклони са овог уређаја";
"OneGoogleButtonChooseAnotherAccount" = "Изаберите други налог";
"OneGoogleButtonContinueSignInFullName" = "Наставите као %@";
"OneGoogleButtonContinueSignInDefault" = "Настави";
"OneGoogleButtonManageAccountsDevice" = "Управљај налозима на овом уређају";
"OneGoogleUseOtherAccountA11yLabel" = " Користите %@, %@. %d од %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Користите %@, %@. %d. од %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Користите %1$@, %2$@. %3$d. од %4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Користите %1$@, %2$@. %3$d. од %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Отвара мени налога";
"OneGoogleA11yHintExpandsAccountMenu" = "Проширује мени налога";
"OneGoogleA11yHintCollapsesAccountMenu" = "Скупља мени налога";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "У режиму без архивирања";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Налог и подешавања.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Отвара мени режима без архивирања";
"OneGoogleDefaultAccountText" = "%@ (%@) се користи за персонализацију вашег доживљаја у Google апликацијама и услугама, укључујући и огласе.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) се користи за персонализацију доживљаја у Google апликацијама и услугама, укључујући и огласе.";
"OneGoogleDefaultAccountSwitchText" = "Промени подразумевани налог";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Одаберите налог за пријављивање";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Одаберите налог за пријављивање у апликацију %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "Изабрано: %@, %@.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "Изабрали сте %1$@, %2$@.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "Изабрано: %@, %@. %d. од %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "Изабрали сте %1$@, %2$@. %3$d. од %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Користи у апликацији %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Не користи више у апликацији %@";
"OneGoogleOnboardingChooseAccountsTitle" = "Изаберите налоге";
"OneGoogleUnknownEmailAddress" = "Непозната имејл адреса";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Уклоните налог %@ са овог уређаја.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Користите налог %@ у апликацији %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Не користите више налог %@ у апликацији %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Користите %1$@ у: %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Не користите више %1$@ у: %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Користите налог %@ у овој апликацији.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Не користите више налог %@ у овој апликацији.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Приказује се у: %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Скривено је у: %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Приказује се у овој апликацији.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Скривено је у овој апликацији.";
"OneGoogleAccountSnackbarTitle" = "Пријављени сте као %@";
"OneGoogleBackButtonAccessibilityLabel" = "Назад";
"OneGoogleCloseButtonAccessibilityLabel" = "Затворите";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "Налог %@ је уклоњен са овог уређаја";
"OneGoogleAddAccountShieldIndicatorMessage" = "Налог се додаје";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Неподржан налог";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Промена налога је деактивирана";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Промена налога није доступна";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "Важи";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Налог је онемогућен. %@ %@. %d. од %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Налог је онемогућен. %1$@ %2$@. %3$d. од %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Отвара више информација";
"OneGoogleAccountSnackbarTitleA11yHint" = "Додирните двапут да бисте одбацили";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One налог";
"OneGoogleAccountMenuAnnouncement" = "Мени налога";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Мени режима без архивирања";
"OneGoogleButtonConfirmSignIn" = "Потврдите као %@";
"OneGoogleReauthBadgeA11yLabel" = "Поново унесите лозинку за један од налога";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Укључи режим без архивирања";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Искључи режим без архивирања";
"OneGoogleAccountRequiringReauthA11yLabel" = "Налог је онемогућен. Поново унесите лозинку за: %@ %@. %d од %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Налог је онемогућен. Поново унесите лозинку за %1$@ %2$@. %3$d. од %4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Одјављени сте са овог налога";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Додавање или уклањање налога";
"OneGoogleAccountMenuOptionYourDataInApp" = "Подаци у %@";
"OneGoogleAccountMenuOptionAppSettings" = "Подешавања за %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Помоћ и повратне информације";
"OneGoogleAccountMenuOptionHelp" = "Помоћ";
"OneGoogleAccountMenuOptionFeedback" = "Пошаљите утиске";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Притисните и задржите да бисте укључили\nрежим без архивирања";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Важи";
"OneGoogleStorageCardButtonLabel" = "Управљајте меморијским простором";
"OneGoogleStorageCardFirstButtonLabel" = "Набави меморијски простор";
"OneGoogleStorageCardSecondButtonLabel" = "Још опција";
"OneGoogleStorageCardRegularTitle" = "Меморијски простор налога";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Искоришћен меморијски простор: %1$@%% од %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "Меморијски простор налога је скоро пун";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Понестаје вам меморијског простора";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "У употреби је %1$@%% меморијског простора";
"OneGoogleStorageCardFullTitle" = "Меморијски простор налога је пун";
"OneGoogleStorageCardOutOfStorageTitle" = "Меморијски простор је пун";
"OneGoogleStorageCardBackupStoppedTitle" = "Прављење резервних копија је заустављено";
"OneGoogleStorageCardUnlimitedSubtitle" = "Неограничено";
"OneGoogleStorageProgresRegularInformationFormat" = "Користите %@ од %@ GB";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Меморијски простор налога је скоро пун (%@ од %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Меморијски простор налога је пун (%@ од %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "Користите %1$@ GB од%2$@ GB";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Меморијски простор налога је скоро пун (%1$@ од %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Меморијски простор налога је пун (%1$@ од %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Поново се израчунава…";
"OneGoogleBackupCardPreparingTitle" = "Припремају се резервне копије";
"OneGoogleBackupCardBackingUpTitle" = "Праве се резервне копије...";
"OneGoogleBackupCardOffTitle" = "Прављење резервних копија је искључено";
"OneGoogleBackupCardCompletedTitle" = "Прављење резервних копија је завршено";
"OneGoogleBackupCardFailedTitleFormat" = "Ставки за које нису направљене резервне копије: %ld";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Критично обавештење о безбедности";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Критично обавештење о налогу";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Важно обавештење о налогу";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ за %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ за %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ за %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Промените слику профила";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Ново";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Бета";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Истакнута ставка";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Додајте слику да бисте лако могли да видите који налог користите";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Додајте слику да би људи могли да вас препознају";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Искључи";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Режим без архивирања је укључен";
"OneGoogleTurnOnIncognitoMode" = "Укључи режим без архивирања";
"OneGoogleTurnOffIncognitoMode" = "Искључи режим без архивирања";
"OneGoogleButtonSwitchAccount" = "Промени налог";
"OneGoogleRemoveAccountButtonShortLabel" = "Уклони са уређаја";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Додај налог";
"OneGoogleEducationQuickSwipeMessageTitle" = "Брзо промените налог";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Превуците надоле на слици профила да бисте одабрали други налог";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Превуците надоле на слици да бисте брзо променили налог";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Важи";
"OneGoogleGeneralDialogConfirmationButton" = "Важи";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Меморијски простор за ваш налог је скоро пун";
"OneGoogleStorageFullBadgeA11yLabel" = "Меморијски простор за ваш налог је попуњен";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Препоручене радње";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Препоручене радње су доступне за корисника %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Доступне су важне препоручене радње за корисника %1$@ %2$@";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Препоручене радње";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Важно обавештење о налогу.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Налог је у добром стању";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Налог корисника %@ %@ је у добром стању";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Налог корисника %@ %@ је у добром стању";
"OneGoogleConsentScrollToChooseButtonLabel" = "Скролујте да бисте одабрали";
"OneGoogleConsentDiscardChangesDialogTitle" = "Желите да одбаците промене?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Несачуване промене ће бити изгубљене";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Измени изборе";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Одбаци";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google налог";
"OneGoogleConsentDismissButtonA11yLabel" = "затворите";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Скривено је у: %3$@";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Приказује се у: %3$@";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Скривено је у овој апликацији";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Приказује се у овој апликацији";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Уклони %1$@, %2$@ са овог уређаја";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Пријави ме као %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Здраво!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Здраво, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Налог је ограничен. Прелазак на овај налог тренутно није дозвољен. Пробајте поново касније.";
"OneGoogleConsentGoogleAccountProductName" = "Google налог";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";